Subject: Ticket Assigned - FORGET PASSWORD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 2021 02:19:59 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FORGET PASSWORD Dear Sir,

My last remembered password does not allow me to log in to my account. I
tried the forget password option to reset the password but I didn't receive
the email with the link.

So, I request that you forward the link to the below e-mail address.

[email-masked] <[email-masked]>*

My contact number is +97430331697

Thank you in advance.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3068785